Bug 8335 - [UPDATE REQUEST 2016.1] tcpdump 4.9.2
: [UPDATE REQUEST 2016.1] tcpdump 4.9.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-14 10:13 MSD by Алзим
Modified: 2017-10-31 03:48 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-14 10:13:40 MSD
После двухнедельного закрытого распространения среди разработчиков дистрибутивов открыт публичный доступ к релизу сетевого анализатора трафика tcpdump 4.9.2. Задержка открытия публичного доступа к релизу обусловлена устранением 92 уязвимостей, 2 из которых могут привести к переполнению буфера и выполнению кода злоумышленника при обработке определённого вида трафика. 4 уязвимости могут привести к зацикливанию процесса, а остальные 86 проблем связаны с возможностью чтения из областей вне границ выделенного буфера. Проблемы обнаружены в коде разбора содержимого различных форматов и протоколов.
Comment 3 Vladimir Potapov 2017-10-27 14:27:42 MSD
The update is sent to expanded testing
*******************************************
Comment 4 Vladimir Potapov 2017-10-30 18:31:00 MSK
tcpdump-4.9.2-1
https://abf.rosalinux.ru/build_lists/2899741
https://abf.rosalinux.ru/build_lists/2899742
***************************** Advisory ************************
Updated to 4.9.2
***************************************************************
QA Verified